body {
background-image:url(../images/fon1.jpg);
background-repeat:repeat;
background-position:center;
background-attachment:fixed;
-moz-background-size: 100%; /* Firefox 3.6+ */
-webkit-background-size: 100%; /* Safari 3.1+ � Chrome 4.0+ */
-o-background-size: 100%; /* Opera 9.6+ */
padding: 0;
margin: 0;
}

#container {
background:linear-gradient(to top, #fffff0, #ffffe0); 
outline:2px solid #DCDCDC; /*параметры контура*/
border-style:none;
width:80%;
height:100%;
margin: auto;
padding:2rem;
}

.header {
	display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
	position:relative;
	width:100%;
	background:linear-gradient(to top, #ffffe0, #fffff0);
	border-style:none;
	padding:0; /*Поля вокруг текста*/
	margin:0;
	}

.logo{
width:clamp(200px, 50%, 400px);
max-width:50%
margin-left:10px;
outline:4px solid #FAFAFA; /*Параметры контура*/
}

.logo img{
display:block;
width:100%
}

		/*Выравнивание изображений*/
	.partnimg{
margin-right: 14px; /* Отступ справа для фото*/
}
	/*Ещё выравнивание изображений*/
	.leftimg {
float:left; /* Выравнивание по левому краю */
margin: 10px 10px 7px 0; /* Отступы вокруг картинки */
}
	.rightimg {
float: right; /* Выравнивание по правому краю  */ 
margin: 10px 0 7px 10px; /* Отступы вокруг картинки */
}
	.centimg {
text-align: center; /* Выравнивание по центру */
display:block;
margin: auto;
}

hr {
  border: none;
  border-top: thick double #fef294;
  color: #fffacd;
  overflow: visible;
  text-align: center;
  height: 1px;
  box-shadow: 0 4px 15px rgba(65, 84, 241, 0.3);
}
.
footer {
	display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
	position:relative;
	width:100%;
	background:linear-gradient(to top, #fffff0, #ffffe0);
	border-style:none;
	padding:0; /*Поля вокруг текста*/
	margin:0;
	}

